/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.avia-layerslider a .ls-preloaded > div, .avia-layerslider [class^="banner-button"] {
	background-color: #FF0000 !important;
	height: 46px !important;
	padding-left: 0 !important;
	width: 150px !important;
	font-family: sans-serif;
	font-weight: 600;
	opacity: 1 !important;
	box-shadow: 0px 0px 0px 0px red !important;
	border: 2px solid white;
	border-radius: 5px;
	font-size: 21px;
	color: white !important;
	line-height: 40px !important;
	padding: 0 !important;
	text-align: center;
}
.html_header_top.html_header_sticky #top #wrap_all #main {padding-top: 181px !important;}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}